Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225455 - 'Missing parameter in config file' on boot
Summary: 'Missing parameter in config file' on boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-30 18:22 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-23 21:09:55 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-30 18:22:50 UTC
Description of problem:

When booting the boot CD, before it switches to the graphical menu,
you briefly see 'Missing parameter in config file'.

Version-Release number of selected component (if applicable):

F7-Test1-20070129.1

Comment 1 Peter V. Toth 2007-02-15 14:25:23 UTC
I have experienced the same problem under FC6 on
1. IBM NetVista Type 6569-TAG
2. DELL PowerEdge 1300

ISOLINUX 3.11 2005-09-02 Copyright [...]
Missing parameter in config file.
Unknown keyword in config file [3 times]
Could not find kernel image: linux
boot:

Comment 2 Chris Lumens 2007-02-23 20:43:02 UTC
Either this isn't happening with a more recent boot.iso or I'm not fast enough
to see it.  Does it tell you which parameter is missing, or is there some way to
verify an isolinux config file on a running system?

Comment 3 Bill Nottingham 2007-02-23 21:09:55 UTC
This seems to work OK now.


Note You need to log in before you can comment on or make changes to this bug.